Subject: Re: [PATCH 0/3] some minor fixes of error checking about debugfs_rename()

From: Greg Kroah-Hartman <[email-masked]>
Date: Sat, 11 Feb 2023 10:06:31 +0100

On Wed, Feb 08, 2023 at 08:05:44PM +0800, Qi Zheng wrote:
> 
> 
> On 2023/2/8 19:54, Greg Kroah-Hartman wrote:
> > On Tue, Feb 07, 2023 at 10:31:24AM -0800, Jakub Kicinski wrote:
> > > On Tue, 7 Feb 2023 18:30:40 +0800 Qi Zheng wrote:
> > > > > Here is the summary with links:
> > > > >     - [1/3] debugfs: update comment of debugfs_rename()
> > > > >       (no matching commit)
> > > > >     - [2/3] bonding: fix error checking in bond_debug_reregister()
> > > > >       https://git.kernel.org/netdev/net/c/cbe83191d40d
> > > > >     - [3/3] PM/OPP: fix error checking in opp_migrate_dentry()
> > > > >       (no matching commit)
> > > > 
> > > > Does "no matching commit" means that these two patches have not been
> > > > applied? And I did not see them in the linux-next branch.
> > > 
> > > Correct, we took the networking patch to the networking tree.
> > > You'd be better off not grouping patches from different subsystems
> > > if there are no dependencies. Maintainers may get confused about
> > > who's supposed to apply them, err on the side of caution and
> > > not apply anything.
> > > 
> > > > If so, hi Greg, Can you help to review and apply these two patches
> > > > ([1/3] and [3/3])?
> > 
> > If someone sends me patch 1, I can and will review it then.  Otherwise,
> > digging it out of a random patch series is pretty impossible with my
> > patch load, sorry.
> 
> Hi Greg,
> 
> Sorry about this. My bad. And I have sent the [1/3] separately, please
> review it if you have time. :)

Ick, somehow all of these got marked as spam by my filters.  I'll look
at them next week, sorry for the delay.

greg k-h